.plus_paletka {
    width: 20px;
    height: 20px;
    background: #e9e9e9;
    display: inline-block;
    border-radius: 50%;
    line-height: 20px;
    text-align: center;
    color: #7e7e7e;
}

.btn-clear{display: none;background: #ff8c8c;}
.btn-default{background: #92b8c7;}

.paletka_all_cost {
    width: 100%;
  
    font-size: 14px;
    font-weight: 100;
}
.paletka_all_cost span{font-weight: bold;}
.paletka_all_cost{}

.btn-controls {
    display: inline-block;
    text-align: right;
    /* width: 55%; */
    z-index: 3;
    position: relative;
    
    float: right;
}
.btn-controls button {
    border: none;
    font-size: 10px;
    color: #fff;
    padding: 5px;
    border-radius: 12px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}
.btn-controls button:hover{background: #555;}
/** ****************************************************** **/

.title_damon {
    font-weight: bold;
    
    font-size: 17px;
    /* display: inline-block; */
    line-height: 28px;
}
.title_damon i {
    display: inline-block;
    background: #3ed966;
    margin-left: 2px;
    height: 8px;
    margin-top: 5px;
    width: 8px;
    float: right;
    /* display: flex; */
    border-radius: 50%;
}
 .us_s{filter: blur(1px);}
 
 
.paletka_render_viz .line_1 {
    height: 1px;
    top: 60px;
    position: absolute;
    z-index: 20;
    width: 50%;
    margin-left: 25%;
}

.paletka_render_viz .line_2 {
    height: 56px;
    /* border-top: dotted; */
    top: 70px;
    position: absolute;
    z-index: 20;
    width: 1px;
    left: 50%;
    margin-left: -1px;
}
.paletka_render_viz .line_1,
.paletka_render_viz .line_2
{
    background: #00000057;
}

.box_paletka .name_paletka {
    width: 100%;  
    margin: 0px;
    margin-top: 6px;
    text-align: left;
    display: inline-block;
 
}
.box_paletka .name_paletka label {
    font-size: 10px;
    padding-left: 10px;
    color: #959595;
}
 

.box_paletka .name_paletka h5 {
    display: inline-block;
    text-align: right;
 
    font-size: 16px;
    font-weight: normal;
    font-family: Arial;
}
  .box_paletka .name_paletka h5 label{    display: inline-block;}
.box_paletka .name_paletka h5 pre {
    display: inline-block;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 3px;
}
.box_paletka .name_paletka input {
    /* width: 100%; */
    padding: 10px;
    margin: 8px 0;
    border: 1px solid #ddd;
    border-radius: 6px;
    font-size: 14px;
    transition: border-color 0.3s ease;
    display: block;
    box-sizing: border-box;
    display: inline-block;
    font-weight: bold;
    color: #555;
}
.box_paletka .name_paletka input:focus{
    
    outline: none;
}




.lock_box_bt {
    overflow: hidden;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

.lock_box_bt .lock_el {
    margin-bottom: 12px;
    border-left: 1px solid #ccc;
}

.lock_box_bt .lock_el {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
    
}

.lock_box_bt .lock_el h3 {
    font-weight: 500;
    font-size: 12px;
}

.lock_box_bt .lock_el h4 {
    font-size: 10px;
 
}

.lock_box_bt .lock_el h5 {
    font-weight: 100;
    font-size: 15px;
}


.lock_box_bt .lock_el b {
    display: inline-block;
    height: 22px;
    width: 22px;
    margin-right: 2px;
    margin-left: 2px;
    border-radius: 5px;
    margin-bottom: 5px;
}

#lp_27{border-radius: 0px 15px 0px 0px;}
#lp_37{border-radius: 0px 0px 15px 0px;}
#lp_17{border-radius: 15px 0px 0px 0px;}
#lp_47{border-radius: 0px 0px 0px 15px;}

#lp_47 span{}





.box_paletka {
    /* background: #ccc; */
    overflow: auto;
    padding-bottom: 14px;
    padding: 15px;
    padding-top: 35px;
    padding-bottom: 40px;
    position: relative;
 
}
.box_paletka .logo_paletka {
    width: 100%;
    text-align: left;
    display: block;
    padding-bottom: 6px;
    padding-left: 8px;
    display: flex;
    justify-content: space-between;
}
.box_paletka .logo{}


.paletka_render_viz {
    width: 100%;
    text-align: center;
    margin-top: 8px;
    box-shadow: 0px 0px 1px #c1c1c1;
    border-radius: 15px;
    padding-bottom: 35px;
    background: #f7f7f7;
    padding: 7px;
    /* padding-bottom: 36px; */
    margin-left: auto;
    margin-right: auto;
    /* border: 1px solid #ccc; */
    color: #181818;
    position: relative;
    z-index: 2;
}



.duble {position: relative;box-shadow: 1px 1px 1px #c1c1c1;}
.duble:before {
    content: "";
    border-right: 7px double #cbcbcb;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 4px;
    top: 5px;
    border-radius: 0px 12px 20px 14px;
    /* box-shadow: 2px 2px 0px #d3d3d3; */
    pointer-events: none;
    /* background: #ccc; */
    border-bottom: 7px double #cbcbcb;
}

.paletka_render_viz .box_line div {
    display: inline-block;
    /* line-height: 50px; */
    /* margin: 1px; */
    margin-top: 0px;
    cursor: pointer;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    /* flex-wrap: wrap; */
    align-items: center;
   /* background-image: url(/main_shop1/_icons_modul/icons_modul_load3.png);
    background-size: 32px; */
}

.paletka_render_viz .box_line div span {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 50px;
    display: inline-block;
    /* box-shadow: inset -1px 0px 0px rgb(0 0 0 / 55%); */
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    border-radius: 0px 45px 45px 45px;
}

.paletka_render_viz .box_line div ul {
    display: none;
    list-style: none;
    background: white;
    padding: 3px 3px;
    border-radius: 5px;
    box-shadow: 2px 2px 10px rgb(0 0 0 / 43%);
    position: absolute;
    z-index: 1000;
}
.paletka_render_viz .box_line div ul li {
    /* padding: 5px 10px; */
    cursor: pointer;
    width: 26px;
    height: 20px;
    border-radius: 5px;
    margin-bottom: 2px;
}

.paletka_render_viz .box_line div ul li:hover {
    
}

.paletka_render_viz .box_line div b{
 
 display: none;
}

.paletka_render_viz .box_line p{transition: box-shadow 0.2s ease;}
.paletka_render_viz .box_line p:hover{ 
    box-shadow: inset 0px 0px 1px rgb(36 36 36 / 39%);
}
 
 
 



 
 .leg_i{/*transition: opacity 1s ease;*/}
 
.paletka_render_viz .box_line p:hover ~ .leg_i {
    /* display: block; */
    
}
 
 
.paletka_render_viz .box_line div i {
    /* display: none; */
    position: absolute;
    left: 6px;
    top: 2px;
    font-size: 9px;
    /* display: flex; */
    z-index: 4;
    pointer-events: none;
    /* display: none; */
    font-size: 9px;
    font-style: normal;
    /* border: 1px solid #00000052; */
    /* border-radius: 12px 0px 0px 0px; */
    width: 14px;
    /* height: 14px; */
    line-height: 14px;
    /* border-right: none; */
    /* border-bottom: none; */
    /* padding-left: 1px; */
    padding-top: 1px;
    color: #181818;
    background: #fff;
    border-radius: 5px 5px 0px 0px;
}
/*
.paletka_render_viz .box_line div s {
    font-style: normal;
    text-decoration: none;
    background: #fff;
    left: 32px;
    position: absolute;
    top: 22px;
    padding: 4px;
    color: #555;
    text-align: left;
    width: 130px;
 
}*/
.info_paletka {
    position: absolute;
    pointer-events: none;
    width: 100%;
    height: 100%;
}
.info_paletka div {
    position: relative;
    width: 100%;
    position: absolute;
    background: #00000069;
    padding-bottom: 8px;
    height: 100%;
    z-index: 22;
    pointer-events: none;
    margin-left: -7px;
    margin-top: -12px;
    border-radius: 12px;
    background-image: url(../_icons_modul/icons_modul_load2.png);
    background-size: 3px;
}
 
.info_paletka p {
    font-size: 14px;
    /* line-height: 32px; */
    /* font-style: italic; */
    position: absolute;
    text-align: 50%;
    top: 30%;
    z-index: 22;
    background: #fff0;
    /* left: 50%; */
    /* box-shadow: 1px 3px 6px #0000006e; */
    /* padding: 8px; */
    /* border-radius: 10px; */
    width: 100%;
    text-align: center;
    /* margin-left: -70px; */
    /* height: 100%; */
    color: #fff;
}

.paletka_render_viz .box_line div ul li small {
    color: #fff;
    font-size: 10px;
    font-weight: 100;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: center;
    height: 20px;
}


.paletka_render_viz .box_line div p small {
    font-size: 11px;
    font-weight: 100;
}



.paletka_render_viz .box_line div p small:after,
.paletka_render_viz .box_line div ul li small:after{
    
    content: "0";
    font-size: 6px;
    top: -8px;
    position: relative;

}


.paletka_render_viz .box_line div p small:after{}

.paletka_render_viz .box_line div ul li small:after{content: "0";top: -3px;
    position: relative;}
    
    

.paletka_render_viz .box_line div p {
     transition: filter 0.1s;
    font-size: 9px;

    z-index: 6;

    font-size: 10px;
    font-style: normal;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}






.paletka_render_viz .line{}


.paletka_cost {
    margin-top: 10px;
    width: 100%;
    text-align: right;
    font-weight: 200;
}
.paletka_cost b{}


 

.t_0{}
.t_1{}
.t_2{}
.t_3{}
.t_4{}
.t_5{}

.t_0,.t_1, .t_2, .t_3, .t_4, .t_5 {
    background: #ccc;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgb(0 0 0 / 50%);
    z-index: 4;
    box-shadow: inset -1px -1px 2px rgb(90 89 89 / 44%);
}

.t_0 {
    background: #fff;
    box-shadow: inset 1px 1px 3px rgb(157 157 157 / 50%);
    /* border: 1px solid #efefef; */
    z-index: 2;
    border-radius: 50%;
}

.paletka_panel {
    margin-top: 14px;
    text-align: left;
}


/*
.paletka_render_viz ul {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0s 0.3s;  
}

.paletka_render_viz ul.show {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease, visibility 0s 0s;  
}
*/

 
.num_color_1 {
  background: #9fd9a6;
}
.num_color_2 {
  background: #7cc984;
}
.num_color_3 {
  background: #58bb62;
}
.num_color_4 {
  background: #3fa94a;
}
.num_color_5 {
  background: #2f8135;
}
.num_color_6 {
  background: #226828;
}
.num_color_7 {
  background: #174d1b;
}
.num_color_8 {
  background: #0b330e;
}
.num_color_9,.num_color_10 {
  background: #061a07;
}



.accordion {
    margin-bottom: 8px;
    overflow: hidden;
    transition: all 0.1s ease;
}

.accordion-header {
    cursor: pointer;
    /* padding: 10px; */
    border-left: 4px solid #ccc;
    transition: background 0.1s ease;
    opacity: 0.5;
    height: 34px;
    line-height: 34px;
    padding-left: 6px;
    position: relative;
}

.accordion-header.active {
  border-left: 4px solid #00e324;
  opacity: 1;
  font-weight: bold;
}

.accordion-header.active p{
 
  font-weight: bold;
}


.accordion-header i {display: none;}
.accordion-header.active i {display: inline-block;}



.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.1s ease;
  width: 100%;
}

.accordion.open .accordion-content {
  max-height: 500px; /* Достаточно большое значение */
}


.accordion-header span {
    font-weight: normal;
    font-size: 14px;
}
.accordion-header span small{
    font-size: 10px;
}
.accordion-header p {
    display: inline-block;
    padding-right: 8px;
    font-weight: normal;
}



.accordion-arrow {
    display: inline-block;
    margin-left: 10px;
    transition: transform 0.1s ease;
    border: solid rgb(62 217 102);
    border-width: 0 2px 2px 0;
    padding: 4px;
    transform: rotate(45deg);
    position: absolute;
}

.accordion.open .accordion-header .accordion-arrow {
  transform: rotate(-135deg); /* вверх */
}



.accordion-arrow {
    display: inline-block;
    margin-left: 10px;
    transition: transform 0.1s ease;
    border: solid #ccc;
    border-width: 0 2px 2px 0;
    padding: 4px;
    transform: rotate(45deg);
    position: absolute;
   
    top: 10px;
}


.accordion-header .arrow-open {
    top: 14px;
    /* color: #ccc; */
    /* border: solid rgb(62 217 102); */
    border-color: #3ed966;
}




/** ********************************************** **/
.number_p_input {
    display: inline-flex;
    align-items: center;
    /* float: right; */
    margin-right: 15px;
}

.number_p_input button.br, .number_p_input button.br, .number_p_input button.bl {
    width: 22px;
    height: 22px;
    font-size: 18px;
    line-height: 1;
    border: none;
    background-color: rgb(62 217 102);
    color: #fff;
    cursor: pointer;
    user-select: none;
    padding: 0;
    margin: 0;
    border-radius: 50%;
}

.number_p_input button.br {
  
  border-right: none;
}

.number_p_input button.bl {
 
  border-left: none;
}

.number_p_input input.number_p_input {
    width: 32px;
    /* height: 26px; */
    text-align: center;
    font-size: 15px;
    margin: 0;
    padding: 0;
    outline: none;
    border-radius: 0;
    -moz-appearance: textfield;
    font-weight: bold;
    color: #555;
    border: none;
    background: transparent;
}

.number_p_input input.number_p_input::-webkit-outer-spin-button,
.number_p_input input.number_p_input::-webkit-inner-spin-button {
  -webkit-appearance: none; /* Убрать стрелки в Chrome, Safari */
  margin: 0;
}


/** *************************************** **/

@media (max-width: 900px) {

    .paletka_panel {
        text-align: center;
    }
    
    .paletka_cost {
        text-align: center;
    }


 .accordion-header {
 
    font-size: 12px;
}

/*
.accordion {
    display: block !important;
    height: auto !important;
  }
  .accordion-content {
    display: block !important;
  }
  .accordion-header {
    pointer-events: none;
  }
  
  */
  
  .accordion.open .accordion-header .accordion-arrow {
 position: absolute;
    right: 14px;
   
}
  .box_paletka .logo_paletka {

    justify-content: flex-start;
}
  
.btn-controls {
/*float: none; */
    width: 100%;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 3px;
    text-align: center;
}


.btn-controls button {
    border: none;
    font-size: 10px;
    color: #fff;
    padding: 5px;
    border-radius: 12px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
    height: 38px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 24px;
}


.accordion-arrow {
    right: 14px;
   
}




}



 